<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="FCF12474-C37D-69FF-3D3E-76728100DC86" name="PTJ_ZONA_EXTR">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:25:42 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_zona_Extrema" id="626D4B71-7BA3-85C6-9999-5F80A354F640">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:26:31 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nombre_zona" id="A22F44AA-07F4-96D4-5369-B1BF7A703D57">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:26:52 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
</Attribute>
<Attribute name="puntaje_zona" id="EAA88F90-2870-0C5D-2351-9AE2ECE3479B">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:29:58 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_criterio" id="14CE6982-393E-DEAD-64B1-B0C2D9812E48">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:31:15 UTC</createdTime>
<generatorID>1CF6D81E-43EB-31A0-41EF-C674E1DDAD81</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>464BA7A9-722E-67B6-AEC2-1F2044199EC8</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="6BBA3332-FEBB-C962-9A97-58BEEA25544C" name="PTJE_ZONA_EXTREMA PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:26:51 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>626D4B71-7BA3-85C6-9999-5F80A354F640</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
